CREATE TABLE mow_productgroup_mrslt_dyd (
    RULE_ID           NUMBER(18, 0),
    PROD_GROUP_ID1    NUMBER(18, 0),
    REF_NUMBER1       VARCHAR2(200),
    RULE_ID           NUMBER(18, 0),
    PROD_GROUP_ID1    NUMBER(18, 0),
    REF_NUMBER1       VARCHAR2(200)
);
